* {
    outline: none;
}

.btn-outline-secondary:hover{
	background-color:white;
	color: grey;
}

#scrolltable { 
	width: 100%; 
	overflow: auto;
}

.gras {
	Font-Weight: Bold;
}

div.mondiv{
	margin-top : 3%;	
}

div.mainDiv{
	margin-top : 8%;
}

td {
    vertical-align:middle;
}

button:focus{
	background-color:Coral;
}

.buttons button{
	margin: 1% 1%;
}

button.liste{
	margin:2px 3px;
}

button.liste2{
	margin:2px 3px;
}

div.firstDiv{
	margin-top : 1%;
}

div.secondDiv{
	margin-top : 2%;
	padding-top : 1%;
	border-width: 1px;
	border-top-style:solid;	
}

.menu{
  margin-bottom: 10%;
  padding: 4% 2%
}

.menu-titre{
	position: relative;
  text-align: center;
}

.menu-titre span {
  font-size: 22px; 
  background: #fff;
  padding: 0 15px;
  position: relative;
  z-index: 1;
}

.menu-titre:before {
  background: #ddd;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  top: 50%;
  width: 100%;
}


/*Entête Menu pour la version mobile*/
.entete{
	overflow-x: scroll;
  overflow-y: hidden;
  position: fixed;
  top: 0;
  left : 0;
  right: 36px;
  height: 36px;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
  background-color: white;
  display: inline-block;  
  white-space: nowrap;
  -webkit-box-shadow: 0 2px 2px #cdcdcd;
  -moz-box-shadow: 0 2px 2px #cdcdcd;
  box-shadow: 0 2px 2px #cdcdcd;
}

.entete::-webkit-scrollbar{
    display: none;
}

.entete a{
  font-size: 12px;
  color: black;
  text-decoration: none;
  text-align: center;
  margin-right: 25px;
  padding: 10px;
}

.entete a:hover{
  color: black;
  font-weight: bold;
}

.caisse-menu{
  position: fixed;
  top: 0;
  right: 0;
	width: 36px;
	height: 36px;
	margin: auto;
	font-size: 10px;
  -webkit-box-shadow: 0 2px 2px #cdcdcd;
  -moz-box-shadow: 0 2px 2px #cdcdcd;
  box-shadow: 0 2px 2px #cdcdcd;
}

.caisse-menu a{
	display: block;
	color: black;
	text-decoration: none;
}

.meta-bloc{
	margin: auto;
	display: block;
	text-align: center;
}

.meta-image{
	width:20px;
	height: 20px;
	margin-top: 2px;
}

/*Footer*/
.pied{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  position: fixed;
  background-color: white;
  bottom: 0;
  width: 100%;
  -webkit-box-shadow: 0 -2px 2px #cdcdcd;
  -moz-box-shadow: 0 -2px 2px #cdcdcd;
  box-shadow: 0 -2px 2px #cdcdcd;
}

.meta-menu{
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  width: 36px;
  height: 36px;
  margin: auto;
  font-size: 10px;
}

/*Article-ajouter modal*/
.article{
  position: relative;
  margin: auto;
  float: center;
  text-align: center;
}

.article-fermer{
  position: absolute;
  top: 0;
  right: 0;
}

.article-texte{

}

.article-code{
  font-weight: bold;
  font-size: 18px;
}

.article-prix{
  font-size: 16px;
}

.article-titre{
  font-weight: bold;
  font-size: 14px;
}

.article-image{
  width: 100px;
  height: 100px;
  margin: auto;
}

.article-op{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  margin-bottom: 20px;
}

.article-op-nombre{
  text-align: center;
}

.article-op-image{
  width: 30px;
  height: 30px; 
  margin: auto; 
}


.plat-op-image{
  width: 20px;
  height: 20px; 
  margin: auto 5px; 
}

#panier{
  position: fixed;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
  top: 42px;
  bottom: 42px;
  width: 100%;
}

.preview{
  background: transparent url(../source/sub_bg.jpg) scroll 0 0 no-repeat;
  text-align: center;
  width: 100%;
  background-size: cover;
  color: white;
  padding: 100px;
}

.dates{
  margin: 20px;
}

.produit{
  position: relative;
  width: 90%;
  height: 90px;
  margin: auto;
  border-bottom: 1px solid grey;
}

.produit-texte{
  float: left;
  display: inline-block;
  vertical-align: middle;
  padding-top: 10px;
  max-width: 62%;
}

.produit-titre{
  font-weight: bold;
  text-align: left;
  font-size: 14px;
}

.produit-description{
  text-align: left;
  font-size: 14px;
}

.plat{
  float: right;
  width: 90px;
  margin-top: 10px;
  object-fit: contain;
}